## jquery 1.2.3-4

=== debian/changelog ===
jquery (1.2.3-4) unstable; urgency=low

  [ Steve Kemp ]
  * Moved to collaborative hosting:
    - http://git.debian.org/git/pkg-javascript/

  [ Daniel Baumann ]
  * Downgrading relation to javascript-common from depends to recommends.
  * Removing useless empty line on top of README.Debian.
  * Removing explicit appearance of README.Debian in dh_installdocs call, since
    this is taken automatically anyway.

 -- Steve Kemp <skx@debian.org>  Sat, 10 May 2008 16:17:18 +0000

jquery (1.2.3-3) unstable; urgency=medium

  * Renamed the binary package from 'jquery' to 'libjs-jquery'
    to follow the very early Javascript policy.

 -- Steve Kemp <skx@debian.org>  Sun, 6 Apr 2008 15:44:51 +0000

jquery (1.2.3-2) unstable; urgency=high

  * Updated to follow the very early Javascript policy.
    - Install files beneath /usr/share/javascript

 -- Steve Kemp <skx@debian.org>  Sat, 5 Apr 2008 15:14:13 +0000

jquery (1.2.3-1) unstable; urgency=low

  * Initial release.  (Closes: #473125)

 -- Steve Kemp <skx@debian.org>  Fri, 28 Mar 2008 15:14:13 +0000
