=== debian/control ===
Source: jquery
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Marcelo Jorge Vieira <metal@alucinados.com>, Daniel Baumann <daniel@debian.org>, Steve Kemp <skx@debian.org>
Build-Depends: debhelper (>= 6)
Standards-Version: 3.7.3
Homepage: http://jquery.com/
Vcs-Browser: http://git.debian.org/?p=pkg-javascript/jquery.git
Vcs-Git: git://git.debian.org/git/pkg-javascript/jquery.git

Package: libjs-jquery
Architecture: all
Conflicts: jquery
Replaces: jquery
Depends: ${misc:Depends}
Recommends: javascript-common
Description: JavaScript library for dynamic web applications
 jQuery is a fast, concise, JavaScript Library that simplifies how you
 traverse HTML documents, handle events, perform animations, and add Ajax
 interactions to your web pages. jQuery is designed to change the way
 that you write JavaScript.
