## jquery 1.2.6-1~bpo40+1

=== debian/changelog ===
jquery (1.2.6-1~bpo40+1) etch-backports; urgency=low

  * Rebuild for etch-backports.
  * lower debhelper to 5.0 

 -- Jan Wagner <waja@cyconet.org>  Thu, 04 Sep 2008 23:29:49 +0200

jquery (1.2.6-1) unstable; urgency=low

  [ Steve Kemp ]
  * New upstream release

 -- Steve Kemp <skx@debian.org>  Fri, 18 Jul 2008 15:55:55 +0000
