=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: web
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Marcelo Jorge Vieira <metal@alucinados.com>, Daniel Baumann <daniel@debian.org>, Steve Kemp <skx@debian.org>
-Build-Depends: debhelper (>= 6)
-Standards-Version: 3.7.3
+Uploaders: Marcelo Jorge Vieira <metal@alucinados.com>, Daniel Baumann <daniel@debian.org>, Steve Kemp <skx@debian.org>, Jan Wagner <waja@cyconet.org>
+Build-Depends: debhelper (>= 5)
+Standards-Version: 3.8.0
 Homepage: http://jquery.com/
 Vcs-Browser: http://git.debian.org/?p=pkg-javascript/jquery.git
 Vcs-Git: git://git.debian.org/git/pkg-javascript/jquery.git
