=== debian/rules ===
#!/usr/bin/make -f

clean:
	dh_testdir
	dh_testroot

	dh_clean

build:

install:

binary: binary-indep

binary-arch:

binary-indep:
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_install
	dh_link
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

.PHONY: clean build install binary binary-arch binary-indep
