=== debian/watch ===
version=3
http://code.google.com/p/jqueryjs/downloads \
  .*jquery-(\d+(?:\.\d+){1,3}).js
