## jquery 1.5

=== debian/changelog ===
jquery (1.5-2ubuntu1) natty; urgency=low

  * Merge from debian unstable. (LP: #713657) Remaining changes:
    - Drop Recommends: javascript-common to a Suggests:; there's no reason
      we need to publish these scripts via http by default.

 -- Angel Abad <angelabad@ubuntu.com>  Sat, 05 Feb 2011 15:05:39 +0100

jquery (1.5-2) unstable; urgency=low

  [Steve kemp]

  * Updated to mention the filesystem-path, as per #596212

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Fri, 04 Feb 2011 20:25:02 -0200

jquery (1.5-1) unstable; urgency=low

  * New upstream release
  * Updated Standards-Version to 3.9.1 (no changes)
  * Switch to dpkg-source 3.0 (quilt) format

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Thu, 03 Feb 2011 22:47:43 -0200

jquery (1.4.2-2ubuntu1) maverick; urgency=low

  * Merge from Debian unstable, remaining changes:
    - Drop Recommends: javascript-common to a Suggests:; there's no reason
      we need to publish these scripts via http by default.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 04 Jun 2010 08:00:54 +0000

jquery (1.4.2-2) unstable; urgency=low

  * Setting debhelper version to >= 7.0.50~
    - Fixed lintian warning about debhelper overrides.

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Wed, 17 Mar 2010 23:14:37 -0300

jquery (1.4.2-1) unstable; urgency=low

  * New upstream release
  * Fixed watch file
  * Updating package to debhelper 7
  * Minimizing rules file
  * Generating jquery minified from source (Closes: #571786)

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Mon, 15 Mar 2010 21:28:46 -0300

jquery (1.4.1-1) unstable; urgency=low

  * New upstream release (Closes: #568143)
  * Updated Standards-Version to 3.8.4 (no changes)
  * Changing my email for Debian address

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Wed, 03 Feb 2010 00:06:22 -0200

jquery (1.4-1) unstable; urgency=low

  [Steve Kemp]
  * New upstream release.

 -- Steve Kemp <skx@debian.org>  Thu, 14 Jan 2010 17:39:30 +0200

jquery (1.3.3-2ubuntu1) lucid; urgency=low

  * Merge from Debian testing, remaining changes:
    - Drop Recommends: javascript-common to a Suggests:; there's no reason
      we need to publish these scripts via http by default.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 09 Nov 2009 20:33:54 +0000

jquery (1.3.3-2) unstable; urgency=low

  [ Steve Kemp ]
  * Removed all non-Debian/ files.  We should work from the .orig.gz
  * Added.
  * Updated to use a -release.zip not the .js file for looking for releases.

  [ Daniel Baumann ]
  * Removing myself from uploaders.

 -- Daniel Baumann <daniel@debian.org>  Wed, 26 Aug 2009 17:39:30 +0200

jquery (1.3.3-1ubuntu1) karmic; urgency=low

  * Merge from Debian unstable, remaining changes:
    - Drop Recommends: javascript-common to a Suggests:; there's no reason
      we need to publish these scripts via http by default.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 20 May 2009 12:33:40 +0000

jquery (1.3.3-1) unstable; urgency=high

  [ Steve Kemp ]
  * Re-upload with orig.tar.gz file present, unfortunately this means
    bumping the release number, but that is a small price to pay.
    (Closes: #526228)
  * Updated to standards version 3.8.1

 -- Steve Kemp <skx@debian.org>  Tue, 19 May 2009 21:11:01 +0000

jquery (1.3.2-2ubuntu1) karmic; urgency=low

  * Merge from Debian unstable, remaining changes:
    - Drop Recommends: javascript-common to a Suggests:; there's no reason
      we need to publish these scripts via http by default.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 29 Apr 2009 23:01:44 +0000

jquery (1.3.2-2) unstable; urgency=high

  [ Steve Kemp ]
  * Correctly update the .min.js, .light.js, and .packaged.js files to
    be symlinks.
    - My own bad git usage.

 -- Steve Kemp <skx@debian.org>  Thu, 26 Feb 2009 16:00:16 +0000

jquery (1.3.2-1) unstable; urgency=low

  [ Steve Kemp ]
  * Updated to release 1.3.2 of jquery.
    (Closes: #515112)

 -- Steve Kemp <skx@debian.org>  Thu, 26 Feb 2009 15:55:51 +0000

jquery (1.2.6-2ubuntu1) jaunty; urgency=low

  * Drop Recommends: javascript-common to a Suggests:; there's no reason
    we need to publish these scripts via http by default.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 09 Apr 2009 07:20:04 +0000

jquery (1.2.6-2) unstable; urgency=medium

  [ Daniel Baumann ]
  * Updating to standards 3.8.0.

  [ Steve Kemp ]
  * Updated to the new 1.2.6 release
  * Correct the name of the library

  [ Daniel Baumann ]
  * Removing 'files' from unclean build.
  * Removing useless empty line at the end of links file.
  * Temporarily don't install packaged javascript files compressed by
    upstream until we have yuicompressor in the archive. To not break
    existing installations, symlinks to uncompressed jquery.js are
    shipped.
  * Correcting wrong symlinks of previous commit, thanks to Christian
    Hammers <ch@debian.org> (Closes: #495178).

 -- Daniel Baumann <daniel@debian.org>  Sat, 10 Jan 2009 14:21:00 -0500
