=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	`yui-compressor dist/jquery.js -o dist/jquery.min.js`

override_dh_auto_clean:
	rm -f dist/jquery.min.js
