=== debian/watch ===
version=3
http://docs.jquery.com/Downloading_jQuery \
  .*jquery-([\d\.]+).js
