## jquery 1.6.2

=== debian/changelog ===
jquery (1.6.2-1ubuntu2) oneiric; urgency=low

  * Rebuild, to pick up fixes to the yui-compressor toolchain,
    LP: #811477

 -- Dustin Kirkland <kirkland@ubuntu.com>  Wed, 03 Aug 2011 12:56:13 -0500

jquery (1.6.2-1ubuntu1) oneiric; urgency=low

  * Merge from debian unstable. (LP: #811199) Remaining changes:
    - Drop Recommends: javascript-common to a Suggests:; there's no reason
      we need to publish these scripts via http by default.

 -- Angel Abad <angelabad@ubuntu.com>  Fri, 15 Jul 2011 20:51:16 +0200

jquery (1.6.2-1) unstable; urgency=low

  * New upstream release

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Thu, 14 Jul 2011 15:04:32 -0300

jquery (1.6.1-1ubuntu1) oneiric; urgency=low

  * Merge from debian unstable. (LP: #790086) Remaining changes:
    - Drop Recommends: javascript-common to a Suggests:; there's no reason
      we need to publish these scripts via http by default.

 -- Angel Abad <angelabad@ubuntu.com>  Mon, 30 May 2011 08:53:51 +0200

jquery (1.6.1-1) unstable; urgency=low

  * New upstream release (Closes: #628052)

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Sun, 29 May 2011 20:21:27 -0300

jquery (1.5.1-1ubuntu1) oneiric; urgency=low

  * Merge from debian unstable. (LP: #782589) Remaining changes:
    - Drop Recommends: javascript-common to a Suggests:; there's no reason
      we need to publish these scripts via http by default.

 -- Angel Abad <angelabad@ubuntu.com>  Mon, 16 May 2011 00:58:34 +0200

jquery (1.5.1-1) unstable; urgency=low

  * New upstream release

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Sat, 26 Feb 2011 23:36:04 -0300

jquery (1.5-3) unstable; urgency=low

  * Installing version.txt (Closes: #595001)

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Thu, 24 Feb 2011 07:08:06 -0300
