## jquery 1.7

=== debian/changelog ===
jquery (1.7-1) unstable; urgency=low

  * New upstream release (Closes: #649440)

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Sun, 20 Nov 2011 22:14:10 -0200

jquery (1.6.4-1) unstable; urgency=low

  * New upstream release

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Mon, 26 Sep 2011 12:30:46 -0300
