## jquery 1.7.1

=== debian/changelog ===
jquery (1.7.1-1) unstable; urgency=low

  * New upstream release

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Sat, 24 Dec 2011 13:08:57 -0200
