=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: jquery
 Section: web
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
+Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Marcelo Jorge Vieira (metal) <metal@debian.org>, Steve Kemp <skx@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), yui-compressor
 Standards-Version: 3.9.1
@@ -15,7 +14,7 @@
 Conflicts: jquery
 Replaces: jquery
 Depends: ${misc:Depends}
-Suggests: javascript-common
+Recommends: javascript-common
 Description: JavaScript library for dynamic web applications
  jQuery is a fast, concise, JavaScript Library that simplifies how you
  traverse HTML documents, handle events, perform animations, and add Ajax
