## jquery 1.7.2%2Bdfsg

=== debian/watch ===
version=3
opts="dversionmangle=s/[+]dfsg(.?\d+)?$//" \
http://docs.jquery.com/Downloading_jQuery \
  .*jquery-([\d\.]+).js
