## jquery 1.7.2+debian

=== debian/changelog ===
jquery (1.7.2+debian-1ubuntu1) quantal; urgency=low

  * Merge from Debian unstable (LP: #1006866).
    - Drop Recommends: javascript-common to a Suggests:; there's no reason
      we need to publish these scripts via http by default.
  * Back to yui-compressor instead of uglify
  * Removing applied patch
  * Added patch to use yui-compressor on makefile
  * added yuicompressor to Build-Depends again

 -- Yolanda Robla <yolanda.robla@canonical.com>  Mon, 04 Jun 2012 10:51:09 +0200

jquery (1.7.2+debian-1) unstable; urgency=high

  * Distfile does not contain complete source code (Closes: #665968)
    + Repacking tarball to add necessary build files
    + Using uglify to minify files
    + Updating copyright file

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Tue, 22 May 2012 21:26:51 -0300

jquery (1.7.2-1) unstable; urgency=low

  * New upstream release
  * Updated Standards-Version to 3.9.3
    + Machine-readable debian/copyright version 1.0

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Sun, 25 Mar 2012 20:19:22 -0300

jquery (1.7.1-1ubuntu1) precise; urgency=low

  * Merge from Debian testing (LP: #913847). Remaining changes:
    - Drop Recommends: javascript-common to a Suggests:; there's no reason
      we need to publish these scripts via http by default.

 -- Leo Iannacone <l3on@ubuntu.com>  Fri, 20 Jan 2012 11:13:30 +0100
