=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,7 @@
 	dh $@
 
 override_dh_auto_build:
+	make
 	`yui-compressor dist/jquery.js -o dist/jquery.min.js`
 
 override_dh_auto_clean:
