## jquery 1.7.2+dfsg

=== debian/changelog ===
jquery (1.7.2+dfsg-3ubuntu2) utopic; urgency=medium

  * Re-enable the no-min patch, avoiding build dependency on uglifyjs.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 30 Jul 2014 15:58:09 +0200

jquery (1.7.2+dfsg-3ubuntu1) utopic; urgency=medium

  * Merge from debian. Remaining change:
    - debian/control: Suggest rather than recommend javascript-common;
      it's in universe and we don't necessarily need to publish these
      scripts via http
  * debian/rules: Add fix from debian for make 4.0

 -- Jackson Doak <noskcaj@ubuntu.com>  Mon, 16 Jun 2014 07:27:09 +1000

jquery (1.7.2+dfsg-3) unstable; urgency=low

  * Generating jquery minified from source again (Closes: #495178)
  * Added lintian override:
    jquery source: license-problem-json-evil debian/README.Debian
  * Updated Standards-Version to 3.9.4 (no changes)

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Thu, 01 Aug 2013 21:27:33 -0300

jquery (1.7.2+dfsg-2ubuntu1) saucy; urgency=low

  * Sync with Debian (LP: #1197055). Remaining change:
    - debian/control: Suggest rather than recommend javascript-common;
      it's in universe and we don't necessarily need to publish these
      scripts via http

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 02 Jul 2013 13:24:53 -0400

jquery (1.7.2+dfsg-2) unstable; urgency=high

  * Added Breaks to movabletype-opensource (Closes: #700527)
    Thanks Dominic Hargreaves and gregor herrmann

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Sat, 11 May 2013 13:34:03 -0300

jquery (1.7.2+dfsg-1) unstable; urgency=high

  * Removed non-free files in upstream tarball (Closes: #692618)

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Thu, 15 Nov 2012 13:11:00 -0200

jquery (1.7.2+debian-2.1) unstable; urgency=high

  * Non-maintainer upload.
  * Don't ship minified js, uglify is not in wheezy (closes: #679665).
  * Make build a phony target explicitly, since there's a build directory in
    the source package.

 -- Julien Cristau <jcristau@debian.org>  Sat, 04 Aug 2012 08:26:20 +0200

jquery (1.7.2+debian-2) unstable; urgency=low

  * libjs-jquery package should be marked Multi-Arch: foreign
    (Closes: #676838); Thanks Nicolas Le Cam

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Thu, 14 Jun 2012 12:18:51 -0300
