=== debian/control ===
--- 
+++ 
@@ -4,16 +4,18 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Marcelo Jorge Vieira (metal) <metal@debian.org>, Steve Kemp <skx@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), yui-compressor
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 7.0.50~)
+Standards-Version: 3.9.4
 Homepage: http://jquery.com/
 Vcs-Browser: http://git.debian.org/?p=pkg-javascript/jquery.git
 Vcs-Git: git://git.debian.org/git/pkg-javascript/jquery.git
 
 Package: libjs-jquery
 Architecture: all
+Multi-Arch: foreign
 Conflicts: jquery
 Replaces: jquery
+Breaks: movabletype-opensource (<< 5.1.4+dfsg-3~)
 Depends: ${misc:Depends}
 Suggests: javascript-common
 Description: JavaScript library for dynamic web applications
