=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_clean:
	rm -rf dist/
	dh_clean

override_dh_clean:
	rm -rf dist/
	rm -f build/.sizecache.json
	dh_clean

.PHONY: build
