## jquery 1.11.3%2Bdfsg

=== debian/changelog ===
jquery (1.11.3+dfsg-4~bpo8+1+0~20170422103458.6+jessie~1.gbp503bdf) jessie-backports; urgency=medium

  ** SNAPSHOT build @503bdf5e46b93588412302113a3ee176229e3924 **

  [ Mario Fetka ]
  * remove gbp

  [ jenkins-debian-glue Autobuilder ]

 -- jenkins-debian-glue Autobuilder <jenkins@debbuild.disconnected-by-peer.at>  Sat, 22 Apr 2017 12:35:00 +0200

jquery (1.11.3+dfsg-4~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 11 Nov 2015 19:12:14 -0200

jquery (1.11.3+dfsg-4) unstable; urgency=medium

  * debian/rules: remove `//# sourceMappingURL=..` magic comment from minified
    file, as uptream does (Closes: #799825)

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 23 Sep 2015 09:31:49 -0300

jquery (1.11.3+dfsg-3) unstable; urgency=medium

  * move logic from debian/build.mk to debian/rules
  * debian/rules: use node-requirejs to build, as does upstream
  * debian/build.js: turned into a node-requirejs build file
  * debian/control: Build-Depends: node-requirejs

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 28 Aug 2015 22:45:19 -0300

jquery (1.11.3+dfsg-2) unstable; urgency=medium

  * debian/build.mk: read date from changelog (Closes: #782899)
  * Acknowledge previous NMUs (Closes: #748377, #759672)
    - Thanks Paul Gevers
    - The corresponding changes do not apply anymore since the build is now
      completely different.

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 25 Aug 2015 15:55:54 -0300

jquery (1.11.3+dfsg-1) unstable; urgency=medium

  * New upstream release (Closes: #730014)
  * drop debian/patches: only patch in there does not apply anymore
  * Added locally-hacked build system:
    - debian/build.mk (called from debian/rules)
    - debian/build.js (called from debian/build.mk)
    - debian/build-1.11.3.txt (used as input by debian/build.mk)
    .
    This reproduces the build that you would get with grunt, modulo comment
    lines and empty lines, which go away when the file is minified anyway.
  * debian/install: also ship jquery.min.map
  * debian/watch: point at github
  * Add myself to Uploaders:
  * debian/copyright: list dist/ in Files-Excluded:
  * bump debhelper compatibility level to 9

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 21 Aug 2015 20:49:22 +0200

jquery (1.7.2+dfsg-3.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix in previous upload was technically not correct. Re-add the phony build
    target again and actually fix the make problem (mixed implicit and normal
    rules) by unmixing.

 -- Paul Gevers <elbrus@debian.org>  Fri, 29 Aug 2014 10:59:15 +0200

jquery (1.7.2+dfsg-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS by removing build target as it used deprecated syntax
    (Closes: #709901)

 -- Paul Gevers <elbrus@debian.org>  Wed, 27 Aug 2014 21:29:27 +0200
