=== debian/watch ===
version=3
opts="dversionmangle=s/[+]dfsg(.?\d+)?$//" \
https://github.com/jquery/jquery/releases \
  .*/(1\.[\d\.]+).tar.gz
