## jquery 1.12.3

=== debian/changelog ===
jquery (1.12.3-1) unstable; urgency=medium

  * New upstream release
    - debian/build.js: port applicable upstream changes in
      build/tasks/build.js since previous version
    - Bundled copies of external libraries removed:
      - external/npo
      - external/qunit
      - external/qunit-assert-step
      - external/requirejs
      - external/sinon
  * Drop the version number mangling to add a `+dfsg` suffix. First the
    changes from upstream are not due to the DFSG, but are removing pre-built
    Javascript files, which is not a problem according to the DFSG, but a
    policy. Second, if the package is in the Debian main component, obviously
    it complies with the DFSG. Anyway, the files removed are documented in
    debian/copyright.
    - debian/watch: remove version mangling options.
  * Copy and adapt autopkgtest tests from experimental branch
    - debian/tests/check-against-upstream-build: use https instead of http for
      retrieving upstream release
  * debian/rules:
    - cope with removal of upstream version mangling
    - change date formatting to cope with changes in output of `date
      --iso-8601=m` starting with coreutils 8.25
    - drop workaround for bug in upstream build that has been fixed
    - add a simple build-time test under override_dh_auto_test
  * debian/control:
    - Bump Standards-Version to 3.9.7, no changes needed
    - Use https in Vcs-* URLs
  * debian/copyright:
    - cope with the location change for sizzle

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 09 Apr 2016 10:55:14 -0300
