## jquery 1.12.4

=== debian/changelog ===
jquery (1.12.4-1~bpo8+1) UNRELEASED; urgency=medium

  * jessie-backports Rebuilt for jessie.

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 09 Aug 2016 18:42:07 +0000

jquery (1.12.4-1) unstable; urgency=medium

  * New upstream release

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 17 Jun 2016 10:52:43 -0300
