=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
                node-source-map,
                node-uglify,
                nodejs,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://jquery.com/
-Vcs-Git: git://anonscm.debian.org/pkg-javascript/jquery.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/jquery.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/jquery.git
 
 Package: libjs-jquery
