=== debian/tests/control ===
Tests: check-against-upstream-build, check-minification
Depends: @, wget, ca-certificates
