=== debian/watch ===
version=3
https://github.com/jquery/jquery/releases .*/(1\.[\d\.]+).tar.gz
