## jquery 3.1.1

=== debian/changelog ===
jquery (3.1.1-2+deb9u1) stretch; urgency=medium

  * Team upload
  * Add patch to prevent Object.prototype pollution
    (Closes: #927385, CVE-2019-11358)
  * Disable check-against-upstream-build test (autopkgtest) since file is now
    patched

 -- Xavier Guimard <yadd@debian.org>  Thu, 18 Apr 2019 22:57:29 +0200

jquery (3.1.1-2) unstable; urgency=medium

  * debian/rules: adapt path to r.js after a change in nodejs-requirejs
    (Closes: #847740)

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 11 Dec 2016 13:18:53 -0200

jquery (3.1.1-1) unstable; urgency=medium

  * Uploading jQuery 3.x to unstable
  * New upstream version 3.1.1
  * debian/rules, debian/build.js: adapt Debian build to changes in upstream
    build
  * Bump Standards-Version to 3.9.8; no changes needed.

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 16 Oct 2016 14:34:46 -0200

jquery (3.0.0~beta1-1) experimental; urgency=medium

  * New upstream release
    - Drop `compat` branch, which has also been dropped upstream.
      See http://blog.jquery.com/2016/01/14/jquery-3-0-beta-released/
      for details
    - Removed embedded copies of external libraries (of which some didn't have
      proper sources and only provided minified code):
      - external/npo
      - external/qunit
      - external/qunit-assert-step
      - external/requirejs
      - external/sinon
  * Drop the version number mangling to add a `+dfsg` suffix. First the
    changes from upstream are not due to the DFSG, but are removing pre-built
    Javascript files, which is not a problem according to the DFSG, but a
    policy. Second, if the package is in the Debian main component, obviously
    it complies with the DFSG. Anyway, the files removed are documented in
    debian/copyright.
    - debian/watch: remove version mangling options.
    - debian/rules: updated version number parsing
    - debian/tests/check-against-upstream-build: updated version number parsing
  * debian/build.js: adapt to changes in upstream build system
  * debian/rules: change date formatting to cope with changes in output
    of `date --iso-8601=m` starting with coreutils 8.25
  * debian/control:
    - bump Standards-Version to 3.9.7; no changes needed
    - use https URLs in Vcs-*
  * debian/tests/check-against-upstream-build: download upstream build over
    https
  * debian/rules: add simple build-time tests on override_dh_auto_test

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 09 Apr 2016 14:30:31 -0300

jquery (3.0.0~alpha1+dfsg-2) experimental; urgency=medium

  * remove unused lintian overrides
  * debian/minify: remove `//# sourceMappingURL=..` magic comment, as uptream
    does (Closes: #799825)

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 23 Sep 2015 09:33:43 -0300

jquery (3.0.0~alpha1+dfsg-1) experimental; urgency=medium

  * New upstream release. Includes:
    - the regular release (successor to jQuery 2.x) in
      /usr/share/javascript/jquery/
    - the "compat" branch (successor to jquery 1.x) in
      /usr/share/javascript/jquery-compat/
  * debian/watch:
    - also look for alpha/beta versions
    - automate adding +dfsg to downloaded upstream tarballs
    - call debian/prepare-tarball to prepare the tarball used as upstream
      source. See debian/README.source.md.
  * Added DEP-8 tests:
    - debian/tests/check-against-upstream-build: checks that our build matches
      upstream's.

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 02 Sep 2015 11:01:01 -0300
