=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                node-source-map,
                node-uglify,
                nodejs,
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://jquery.com/
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/jquery.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/jquery.git
