=== debian/tests/control ===
Tests: check-minification
Depends: @, wget, ca-certificates
