## jquery 3.2.1

=== debian/changelog ===
jquery (3.2.1-1) unstable; urgency=medium

  [ Antonio Terceiro ]

  * Drop myself from Uploaders:. I have no intention of working in this
    package anymore.

  [ Marcelo Jorge Vieira ]

  * New upstream version 3.2.1
  * Changed section from 'web' to 'javascript'
  * Drop Steve Kemp from uploaders
  * Bump Standards-Version to 4.0.0 (no changes)

 -- Marcelo Jorge Vieira <metal@debian.org>  Sat, 02 Sep 2017 21:14:01 -0300
