=== debian/control ===
--- 
+++ 
@@ -1,16 +1,14 @@
 Source: jquery
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Marcelo Jorge Vieira (metal) <metal@debian.org>,
-           Steve Kemp <skx@debian.org>,
-           Antonio Terceiro <terceiro@debian.org>
+Uploaders: Marcelo Jorge Vieira <metal@debian.org>
 Build-Depends: debhelper (>= 9~),
                node-requirejs,
                node-source-map,
                node-uglify,
                nodejs,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://jquery.com/
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/jquery.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/jquery.git
