=== debian/watch ===
version=3
opts="uversionmangle=s/-/~/;" \
https://github.com/jquery/jquery/releases .*/([0-9][0-9a-z.-]+)\.tar\.gz
