## jquery 3.3.1~dfsg

=== debian/changelog ===
jquery (3.3.1~dfsg-3) unstable; urgency=medium

  * Team upload
  * Disable check-against-upstream-build test (autopkgtest) since file is now
    patched. Fixes debci

 -- Xavier Guimard <yadd@debian.org>  Fri, 19 Apr 2019 08:52:35 +0200

jquery (3.3.1~dfsg-2) unstable; urgency=medium

  * Team upload
  * Add patch to prevent Object.prototype pollution (Closes: #927385)
  * Upgrade links to https

 -- Xavier Guimard <yadd@debian.org>  Thu, 18 Apr 2019 22:34:14 +0200

jquery (3.3.1~dfsg-1) unstable; urgency=medium

  * Team upload.

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Update autopkgtest:
    + Check simple use of browser library.
    + Strip dfsg suffix when resolving upstream URL.
  * Add git-buildpackage configfile:
    + Enable pristine-tar and signed tags.
    + Filter any .git* files.
  * Update watch file:
    + Bump watch file format version to 4.
    + Add usage comment.
    + Use substitution strings.
    + Track tags (not releases).
    + Add dversionmangle and repacksuffix.
  * Fix strip pre-generated code files when repackaging source tarball.
  * Add helper script to source for tracking copyright and licensing.
  * Declare compliance with Debian Policy 4.3.0.
  * Update Vcs-* fields: Packaging moved to Salsa.
  * Set Rules-Requires-Root: no.
  * Relax to build-depend unversioned on debhelper:
    Needed version satisfied even in oldstable.
  * Provide gzip and brotli pre-compressed files.
    Build-depend on brotli pigz.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 30 Jan 2019 04:06:31 +0100
