=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 timestamp = $(shell date --iso-8601=minutes --utc --date="$(shell dpkg-parsechangelog -S Date)" | sed -e 's/+00:\?00/Z/')
 version = $(shell dpkg-parsechangelog -SVersion | cut -d - -f 1 | sed 's/~/-/')
 
-override_dh_auto_build: dist/jquery.js dist/jquery.min.js dist/jquery.min.map
+override_dh_auto_build: dist/jquery.js dist/jquery.min.js.gz dist/jquery.min.map.gz
 	dh_auto_build
 
 build.js: debian/build.js
@@ -36,5 +36,12 @@
 	$(RM) start.js end.js
 	dh_auto_clean
 
+# pre-compress for browser use
+%.gz: %
+	pigz --force --keep -11 -- $<
+	brotli --force --keep --best -- $<
+
 %:
 	dh $@
+
+.SECONDARY:
