=== debian/tests/control ===
Tests: check-minification
Depends:
 ca-certificates,
 wget,
 @,

Test-Command: node -e "
 var \$ = require('/usr/share/javascript/jquery/jquery')(require('domino').createWindow());
 \$('body').append('<div>TEST</div>');
 console.log(\$('body').html());
 " | grep -q '<div>TEST</div>'
Depends:
 libjs-jquery,
 node-domino,
