## jquery 3.3.1~dfsg.1

=== debian/changelog ===
jquery (3.3.1~dfsg.1-3+security) unstable; urgency=medium

  * update

 -- Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>  Sun, 04 Apr 2021 15:35:41 +0800
