=== debian/control ===
Source: jquery
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Marcelo Jorge Vieira <metal@debian.org>,
Build-Depends:
 brotli,
 debhelper,
 node-requirejs,
 node-source-map,
 node-uglify,
 nodejs,
 pigz,
Standards-Version: 4.3.0
Homepage: https://jquery.com/
Vcs-Git: https://salsa.debian.org/js-team/jquery.git
Vcs-Browser: https://salsa.debian.org/js-team/jquery
Rules-Requires-Root: no

Package: libjs-jquery
Architecture: all
Multi-Arch: foreign
Conflicts:
 jquery,
Replaces:
 jquery,
Breaks:
 movabletype-opensource (<< 5.1.4+dfsg-3~),
Depends:
 ${misc:Depends},
Recommends:
 javascript-common,
Description: JavaScript library for dynamic web applications
 jQuery is a fast, concise, JavaScript Library
 that simplifies how you traverse HTML documents, handle events,
 perform animations, and add Ajax interactions to your web pages.
 jQuery is designed to change the way that you write JavaScript.
