=== debian/watch ===
# run "uscan --report" to check or "gbp import-orig --uscan" to update
version=4
opts=\
uversionmangle=s/-/~/,\
dversionmangle=s/[~+]dfsg\d*$//,repacksuffix=~dfsg,\
filenamemangle=s/.*?v?(@ANY_VERSION@@ARCHIVE_EXT@)/@PACKAGE@-$1/ \
https://github.com/jquery/jquery/tags \
.*?v?@ANY_VERSION@@ARCHIVE_EXT@
